{% include "%s_base.yaml.jinja2" % settings.LAVA_DEVICE %}

# OP-TEE test suite
- test:
    timeout:
      minutes: 60
    definitions:
    - repository: https://github.com/linaro/test-definitions.git
      from: git
      path: automated/linux/optee/optee-xtest.yaml
      name: xtest
